<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Adobe Flash Player" group="Internet" checked="False">
    <Tip>Allows you to view Flash content within Pocket IE or full-screen using third-party software</Tip>
    <Guid type="p">1de581e4-ea1f-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>7.0.70.0</AppVersion>
    <AppAuthorURL>http://www.adobe.com/products/flashplayer_pocketpc/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>